Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 03:55:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I’d like to inform you that yesterday I returned the product to the courier. The order number is #9603003666. Please find a solution to give me my money back for that watch and process the return request, I don’t want to hear anymore excuses about technical issues. This is outrageous! </div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply</div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Silvia </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Oct 2020 at 06:56 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hi Elena,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working on your issue and we are still unable to create return request due to some tech issue. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">
<br>SILVIA RIPANU, <br><br>Senior Airport Services Agent l EMIRATES AIRLINE <br>P.O. Box 686, Dubai, U.A.E<br>M: +971 526 362236 |  <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530555